Subject: Re: ioperm
From: Marcel Telka <[email-masked]>
To: Jan Pietrusky <[email-masked]>
Cc: [email-masked]
Date: Tue, 25 Nov 2003 21:14:26 +0100

Hello Jan!

On Tue, Nov 25, 2003 at 02:49:57PM +0100, Jan Pietrusky wrote:
> Hello Marcel,
> I use WIN2000 with cygnus and will use the lpt port. When I will 
> activate the ioperm with -i, I get "StartService failed". You know, 
> where the problem is?
> 
> What is the result of ioperm -i? It is a copy od ioperm.sys in a windows 
> directory? Can I do this with for myself?
> It is recommended, that I have root permission for this?

`ioperm -i` installs ioperm.sys driver into service manager and starts it.
You need root (administrator) permissions on Windows to do that.

Regards.

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/